.panel.panel-default{"ng-controller" => "CroppingIntensityCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Cropping pattern and intensity
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan=>"2"} Survey Number
            %th{:rowspan=>"2"} Total land (Acres)
            %th{:rowspan=>"2"} Crop
            %th{:rowspan=>"2"} Intercrop
            %th{:colspan=>"4", :style=>"text-align:center;"}Cropped area in different seasons (Acre/s)
          %tr
            %th Kharif
            %th Rabi
            %th Summer
      
        %tbody
          %tr{ "ng-repeat" => "croping_intensity in data_list "}
            %td {{ croping_intensity.survey_number.number }}
            %td {{ croping_intensity.total_land}}
            %td {{ croping_intensity.crop.title }}
            %td {{ croping_intensity.intercrop.title }}
            %td {{ croping_intensity.kharif }}
            %td {{ croping_intensity.rabi }}
            %td {{ croping_intensity.summer }}
            %td
              %a{ "ng-click" => "edit(croping_intensity.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(croping_intensity.id, croping_intensity.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr#form_croping_intensity
            %td
              %select{"ng-model" => "vm.survey_number", "ng-options" => "survey_number.number for survey_number in survey_numbers track by survey_number.id", :class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :total_land, '', :class => "form-control", "ng-model" => "vm.total_land"
            %td
              %select{"ng-model" => "vm.crop", "ng-options" => "crop.title for crop in crops track by crop.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              %select{"ng-model" => "vm.intercrop", "ng-options" => "intercrop.title for intercrop in intercrops track by intercrop.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :kharif, '', :class => "form-control", "ng-model" => "vm.kharif"
            %td
              = number_field :rabi, '', :class => "form-control", "ng-model" => "vm.rabi"
            %td
              = number_field :summer, '', :class => "form-control", "ng-model" => "vm.summer"
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}  

